define \%P /dev/ttyUSB0
define \%B 115200

set line \%P
if failure { echo "Couldn't open \%P" , exit }
set carrier-watch off
set flow-control none
set speed \%B
set serial 8n1
set key \127 \8
log session /tmp/session.log
connect
quit
